FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2915

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 10T system 100%
Project progress work # 1283 (New): [Installation&On-site support]

[Installation&On-site support] User Testing & Trial

14 Nov 2025 16:57 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Nov 2025
Priority: Normal Due date: 30 Nov 2025
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 17 Nov 2025 10:58 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

#2 - 18 Dec 2025 15:55 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 18 Dec 2025 15:56 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
